.book > h1 {
  margin: 0 1rem;
  text-align: center;
}
.book > h2 {
  margin: 2.5rem 0 0.5rem;
  color: rgb(0, 120, 200);
  font-size: 1.5rem;
}
.book > h3 {
  margin: 0.5em;
}

/* TERMS AND DESCRIPTIONS */
i {
  color: gray;
}
code, dt {
  color: mediumseagreen;
  font: 0.8rem Consolas, monospace;
}
dt {
  margin: 0.2rem 0 0;
}
dd {
  font: 0.7rem Calibri Light, Corbel, sans-serif;
}